Loading...
Searching...
No Matches
os_win.ipp File Reference

Go to the source code of this file.

## Functions

std::tm | make_gmtime (std::time_t t)
std::tm | make_localtime (std::time_t t)

## Function Documentation

## make_gmtime()

std::tm make_gmtime | ( | std::time_t | t | ) |

inline

Definition at line 2 of file os_win.ipp.

## make_localtime()

std::tm make_localtime | ( | std::time_t | t | ) |

inline

Definition at line 12 of file os_win.ipp.